curl --request POST \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/schemas/{objectType}/associations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"fromObjectTypeId": "<string>",
"toObjectTypeId": "<string>",
"name": "<string>"
}
'{
"fromObjectTypeId": "<string>",
"id": "<string>",
"toObjectTypeId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"name": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}Créer une nouvelle définition d’association pour le type d’objet spécifié.
curl --request POST \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/schemas/{objectType}/associations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"fromObjectTypeId": "<string>",
"toObjectTypeId": "<string>",
"name": "<string>"
}
'{
"fromObjectTypeId": "<string>",
"id": "<string>",
"toObjectTypeId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"name": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
L'appId de l'application Media Bridge. Il est possible d'avoir plusieurs applications dans votre compte développeur qui utilisent le Media Bridge.
Le type d'objet pour lequel la définition doit être créée
successful operation
The definition of an association
L'ID du type d'objet source (par exemple : 0-1 pour les contacts).
L'ID unique de l'objet associé (par exemple : ID d'un contact).
L'ID du type d'objet de destination (par exemple : 0-3 pour les transactions).
Date à laquelle l'association a été créée, au format ISO 8601.
Pour les types d'association étiquetés, le nom interne de l'association.
Horodatage de la dernière mise à jour d'une association, au format ISO 8601.